vn.py量化社区
By Traders, For Traders.
Member
avatar
加入于:
帖子: 1
声望: 0

是不是把6.3.19api包里面dll文件直接覆盖就可以吗?但是api包里面没有libthostmduserapi_se.so文件啊

Administrator
avatar
加入于:
帖子: 4430
声望: 253

对的,替换到vnpy/gateway/ctptest目录即可,so是Linux下的二进制文件,忽略即可

Member
avatar
加入于:
帖子: 17
声望: 0

风清 wrote:

是不是把6.3.19api包里面dll文件直接覆盖就可以吗?但是api包里面没有libthostmduserapi_se.so文件啊
刚才换的,宏源提供的,6.3.19
但是似乎没啥区别,还是不能下单

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3

沪公网安备 31011502017034号